package com.bbd.bpm.service;


import org.springframework.stereotype.Service;

@Service("normalServiceTaskServiceImpl")
public class NormalServiceTaskServiceImpl {




    public void testST(){
        System.out.println("开始执行 表达式方法");
    }
}
